CVE-2019-5757

Priority
Description
An incorrect object type assumption in SVG in Google Chrome prior to
72.0.3626.81 allowed a remote attacker to potentially exploit object
corruption via a crafted HTML page.
Notes
Package
Upstream:released (72.0.3626.81)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was ignored [no longer updated])
Ubuntu 16.04 LTS (Xenial Xerus):released (72.0.3626.119-0ubuntu0.16.04.1)
Ubuntu 18.04 LTS (Bionic Beaver):released (72.0.3626.119-0ubuntu0.18.04.1)
More Information

Updated: 2020-03-18 22:54:38 UTC (commit 2ea7df7bd1e69e1e489978d2724a936eb3faa1b8)